@import url("https://fonts.googleapis.com/css?family=Francois+One");
.no-padding {
  padding: 0;
  margin: 0; }

body {
  font-family: 'Francois One', sans-serif;
  color: #242424; }

h1 {
  color: #F8B62E;
  text-align: center;
  margin-bottom: 5vh;
  margin-top: 1vh; }

a {
  color: #242424; }

a:hover {
  color: #F8B62E; }

label {
  font-family: 'Open Sans', sans-serif; }

li {
  font-size: 3em; }

h1 {
  font-size: 5em; }

.return {
  position: fixed;
  top: 23px;
  left: 23px;
  z-index: 9999; }

.fondapercu {
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100vw;
  z-index: 9999;
  background-color: rgba(248, 182, 46, 0.65);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  cursor: zoom-out; }
  .fondapercu .content {
    height: 80%;
    max-width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; }
    .fondapercu .content img {
      max-height: 100%;
      max-width: 100%; }
    .fondapercu .content .description {
      background-color: white;
      width: 100%;
      text-align: center; }
      .fondapercu .content .description .titre {
        font-size: 1.4em; }

.modal-content {
  text-align: center;
  font-family: 'Open Sans', sans-serif; }
  .modal-content p {
    padding: 0px 2vw; }

footer {
  position: fixed;
  bottom: 1vw;
  right: -97vw;
  width: 100vw;
  height: 4vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 4vh; }
  footer i {
    border-radius: 50%;
    cursor: pointer; }
  footer .bandeau {
    width: 100vw;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    color: white; }
    footer .bandeau a {
      text-decoration: underline;
      color: white; }
    footer .bandeau p {
      margin: 0.5rem 0px; }

.index .row {
  height: 100vh; }
  .index .row .titre h1 {
    position: absolute;
    top: 100px; }
  .index .row .image {
    overflow: hidden;
    background-image: url("/images/landing.jpg");
    background-size: cover; }
    .index .row .image .titre h1 {
      color: white;
      right: -230px; }
  .index .row .menu {
    overflow: hidden; }
    .index .row .menu .titre {
      margin-top: 290px; }
      .index .row .menu .titre h1 {
        color: black;
        left: -150px; }
      .index .row .menu .titre hr {
        width: 15%;
        margin-left: 10%;
        border-bottom: grey 2px solid; }
    .index .row .menu .menu-list {
      margin: 7vh 0 0 5vw; }

.photos hr {
  border: 0;
  border-bottom: #F8B62E 10px solid;
  border-radius: 5px;
  width: 46vw;
  margin-left: 27vw;
  margin-bottom: 1vh; }
.photos .filtre {
  display: flex;
  margin: 3vh 3vw; }
  .photos .filtre .collections, .photos .filtre .sportives, .photos .filtre .divers {
    height: 70vh;
    margin: 0vh 3vw;
    width: 33%;
    border-radius: 3px;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3);
    transition: 0.3s; }
    .photos .filtre .collections img, .photos .filtre .sportives img, .photos .filtre .divers img {
      width: 100%;
      height: 85%;
      object-fit: cover; }
    .photos .filtre .collections p, .photos .filtre .sportives p, .photos .filtre .divers p {
      font-size: 3em; }
  .photos .filtre .collections:hover, .photos .filtre .sportives:hover, .photos .filtre .divers:hover {
    transform: scale(1.1);
    cursor: pointer; }
.photos .container {
  padding-top: 10vh; }
  .photos .container h2 {
    text-align: center;
    padding-top: 5vh;
    color: #F8B62E;
    font-size: 3em; }
  .photos .container .grille {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 3vw;
    padding-top: 2.5vw;
    padding-bottom: 3vw; }
  .photos .container .tuile {
    height: 18vw; }
    .photos .container .tuile img {
      height: 100%;
      width: 100%;
      object-fit: cover;
      cursor: zoom-in; }

.event hr {
  border-bottom: #F8B62E 10px solid;
  border-radius: 5px;
  width: 46vw;
  margin-left: 27vw;
  margin-bottom: 1vh; }
.event .grille {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 40em;
  grid-gap: 3vw;
  padding: 3vw; }
  .event .grille .avant1 {
    grid-column: 1 / 3;
    grid-row: 1 / 2; }
  .event .grille .tuile {
    border-radius: 3px;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    text-align: center;
    display: grid;
    grid-template-rows: 2fr 1fr; }
    .event .grille .tuile > div {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column; }
    .event .grille .tuile h2, .event .grille .tuile p {
      padding: 1vh 2vw; }
    .event .grille .tuile .description {
      font-family: 'Open Sans', sans-serif; }
    .event .grille .tuile img {
      height: 60%;
      width: 100%;
      object-fit: cover; }
.event .modal-content {
  overflow: hidden; }
  .event .modal-content img {
    width: 100%; }

.bio {
  height: 100vh; }
  .bio hr {
    border-bottom: #F8B62E 10px solid;
    border-radius: 5px;
    width: 46vw;
    margin-left: 27vw; }
  .bio h2 {
    margin: 3vh 7vw 3vh 7vw; }
  .bio .content {
    height: 70vh;
    margin: 3vh 7vw;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 7vw;
    grid-row-gap: 5vh; }
    .bio .content div {
      border-radius: 3px;
      box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3); }
    .bio .content .texte {
      grid-row: 1 / 4;
      grid-column: 1 / 3;
      display: flex;
      justify-content: center;
      flex-direction: column; }
      .bio .content .texte p {
        padding: 0vh 3vw;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.1em;
        text-align: justify; }
    .bio .content .image {
      grid-row: 1 / 3; }
      .bio .content .image img {
        object-fit: cover;
        height: 100%;
        width: 100%; }
    .bio .content .fiche {
      grid-row: 3 / 4;
      text-align: center;
      font-size: 1.3em;
      display: flex;
      justify-content: center;
      flex-direction: column; }
      .bio .content .fiche p {
        font-family: 'Open Sans', sans-serif; }

.contact .row {
  height: 100vh; }
  .contact .row .titre h1 {
    position: absolute;
    top: 100px;
    text-align: left; }
  .contact .row .image {
    overflow: hidden;
    background-image: url("/images/contact.jpg");
    background-size: cover;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%); }
    .contact .row .image .titre {
      margin-top: 290px; }
      .contact .row .image .titre label {
        color: white; }
      .contact .row .image .titre hr {
        border-bottom: white 1px solid;
        border-radius: 5px;
        width: 10vw;
        margin-left: 3vw; }
      .contact .row .image .titre h1 {
        color: white;
        left: -150px;
        text-align: left; }
  .contact .row .menu {
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: right; }
    .contact .row .menu .titre {
      display: flex;
      flex-direction: column; }
      .contact .row .menu .titre h1 {
        text-align: left;
        color: black;
        right: -230px; }
      .contact .row .menu .titre a {
        font-size: 2em;
        padding: 1vw; }

.maintenance {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/images/general/maintenance.jpg");
  background-size: cover;
  color: white;
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center; }
  .maintenance img {
    height: 50%; }

.teapot {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/images/general/coffee_table.gif");
  background-size: cover;
  background-position: center;
  color: white;
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center; }
  .teapot img {
    height: 50%; }

.erreur404 {
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center; }
  .erreur404 img {
    height: 70%; }

@media (max-width: 575.98px) {
  footer p:nth-of-type(1) {
    order: 1; }
  footer p:nth-of-type(2) {
    order: 3; }
  footer p:nth-of-type(3) {
    order: 2; }
  footer .bandeau {
    flex-wrap: wrap;
    text-align: center; } }

.debug > *, .debug > * > *, .debug > * > * > *, .debug > * > * > * > *, .debug > * > * > * > * > * {
  border: 1px solid red !important; }
  .debug > * p, .debug > * h1, .debug > * h2, .debug > * h3, .debug > * h4, .debug > * h5, .debug > * h6, .debug > * a, .debug > * > * p, .debug > * > * h1, .debug > * > * h2, .debug > * > * h3, .debug > * > * h4, .debug > * > * h5, .debug > * > * h6, .debug > * > * a, .debug > * > * > * p, .debug > * > * > * h1, .debug > * > * > * h2, .debug > * > * > * h3, .debug > * > * > * h4, .debug > * > * > * h5, .debug > * > * > * h6, .debug > * > * > * a, .debug > * > * > * > * p, .debug > * > * > * > * h1, .debug > * > * > * > * h2, .debug > * > * > * > * h3, .debug > * > * > * > * h4, .debug > * > * > * > * h5, .debug > * > * > * > * h6, .debug > * > * > * > * a, .debug > * > * > * > * > * p, .debug > * > * > * > * > * h1, .debug > * > * > * > * > * h2, .debug > * > * > * > * > * h3, .debug > * > * > * > * > * h4, .debug > * > * > * > * > * h5, .debug > * > * > * > * > * h6, .debug > * > * > * > * > * a {
    color: rgba(35, 31, 32, 0.3) !important; }
  .debug > * img, .debug > * > * img, .debug > * > * > * img, .debug > * > * > * > * img, .debug > * > * > * > * > * img {
    opacity: 0.3 !important; }
